Bug 189759 - "Browse Main Modules" window has to be closed twice
"Browse Main Modules" window has to be closed twice
Status: CLOSED WORKSFORME
Product: python
Classification: Unclassified
Component: Code
6.x
PC Windows XP
: P3 (vote)
: 8.1
Assigned To: Lou Dasaro
issues@python
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 07:33 UTC by francisquet
Modified: 2017-06-23 08:06 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description francisquet 2010-08-23 07:33:52 UTC
Steps:
- Press F6 to run the main project (it's not configured)
- The "Browse Main Modules" window appears
- Press its window close button to close (as the module I want is not there, the root modules seen in "Files" are not show!)

Is expected:
- The window is closed

But it happens:
- The window is closed and appears again, so it has to be closed again

Extra Information:
- C/C++ Bundle but programming in Python (plugin installed)
- From About:
Product Version: NetBeans IDE 6.9.1 (Build 201007282301)
Java: 1.6.0_21; Java HotSpot(TM) Client VM 17.0-b17
System: Windows XP version 5.1 running on x86; Cp1252; de_DE (nb)
Comment 1 Jesse Glick 2010-09-20 20:16:51 UTC
Part of the Python support, not the project system.
Comment 2 Jenselme 2017-06-22 21:24:26 UTC
Not sure it is still relevant with the current version. Closing this as old bug. If this is still a thing, please reopen and accept my apologies.
Comment 3 Jiri Kovalsky 2017-06-23 08:06:24 UTC
Thanks for your evaluation Julien. Reporter, if you think your issue is still valid and needs to be addressed, don't hesitate to reopen it with additional information. Closing for now.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo